@charset "utf-8";
/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - -

Title : Caveat Loans
URL :http://www.UnsecuredBusinessLoans.com.au/

Author : FOX DESIGN creative
URL: www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/
html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}


/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

body,td,th,p,li { font-family:'Helvetica Neue', Helvetica, Arial, serif; font-weight:400; font-size:15px; line-height:26px; color: #000000; }
body {
 	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;
	padding-left: 0px;	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;
}

a { text-decoration:none; color: #000000;}
a:hover { color: #1fafff;}

h1 { font-size:27px; line-height:27px; color:#FFF; padding: 0px; margin:0px; text-align: center; font-weight:normal;     }

h2 { font-size:27px; line-height:27px; color:#000; padding: 0px; margin:0px; text-align: center; font-weight:normal;}

h3 {font-size:20px; line-height:50px;color: #000; padding: 0px; margin:0px; text-align:left; }

h4 {font: bold 14px/14px Verdana, Geneva, sans-serif; color: #292929; padding: 0px; padding-top: 20px; margin:0px; text-align:left;}
 

fieldset { 	border: 0; }

.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}
a img{ border:none;}
hr {height: 1px; color: #e6e4e2;  }

b{ }
p{ padding:0px; margin:0px; margin-top:12px;}

/* end of global*/

.wrap01{ margin:0 auto; width:1200px; height:50px; min-height:50px; padding-bottom:12px;}
html>body  .wrap01{ height:auto}

.wrap02-out{ margin:0 auto; width:960px; height:50px; min-height:50px; }
html>body  .wrap02-out{ height:auto}
.wrap02{ float:left; width:960px; height:50px; min-height:50px; padding-bottom:45px; border-bottom:3px #f2f2f2 solid; margin-bottom:45px; }
html>body  .wrap02{ height:auto}
.wrap03{ margin:0 auto; width:100%; height:20px; border-bottom:5px solid #c2e9ff;}

.wrap04{ float:left; width:70%; height:50px; min-height:50px; padding-bottom:55px; border-bottom:3px #f2f2f2 solid; margin-bottom:55px; }
html>body  .wrap04{ height:auto}
.wrap05{float:left; width:70%; height:50px; min-height:50px; }
html>body  .wrap05{height:auto}

.wrap06{float:right; width:28%; height:73px; background:#f2f2f2; border-radius: 0px 8px 8px 8px; margin-bottom:40px; }
.right-cion{ float:left; width:33.5%; height:73px;}
.right-content{ float:left; width:66.5%; height:auto; padding-top:8.33%; line-height:16px;}

.wrap00{ float:left; width:100%; height:20px; padding:0 0 20px 0; text-align:center;}


@media screen and (max-width: 1200px) {
.wrap01-out{width:100%;}
.wrap01{width:100%; }
	}
@media screen and (max-width: 960px) {
.wrap01{width:95%; }	
.wrap02-out{width:95%;}
.wrap02, .wrap04, .wrap05, .wrap06{width:100%; }
	}
@media screen and (max-width: 586px) {
.wrap02, .wrap04 {padding-bottom:25px;margin-bottom:25px; }
	}

	

 
/*----------------------------------------------------------------------------- 
top
-----------------------------------------------------------------------------*/
.top_left{ float:left; padding-left:10%; width:40%; height:80px;}
.top_right{ float:right; width:50%; height:110px;}
.top_phone{ float:right; padding-left:52px; margin-top:21px; width:220px; height:39px; background-image:url(../images/photo_icon.gif); background-position:left; background-repeat:no-repeat;font-family: 'Oswald', sans-serif; font-weight:700; font-size:28px; line-height:39px;}

.nav_wrap{ float:right; padding-left:2.5%; width:97.5%; height:50px;}

@media screen and (max-width: 1200px) {
.top_right{width:100%;} 
.nav_wrap{ width:100%; }
.nav { float:right;}
	}
 
@media screen and (max-width: 786px) {
.top_left{padding-left:10%; width:90%; height:80px;}
.top_right{width:100%;} 
.top_phone{ float:left;margin-left:10%; }
.nav_wrap{ width:100%; padding-left:0;}
	}
 
/*----------------------------------------------------------------------------- 
express enquiry
-----------------------------------------------------------------------------*/
#express_wrap-out{ margin:0 auto; width:auto; height:512px; min-height:512px; background:url(../images/quick-quote_BG.jpg); background-position: center top; background-repeat:no-repeat;
 }
html>body  #express_wrap-out{ height:auto}

#express_wrap-out02{ margin:0 auto; width:auto; height:512px; min-height:512px; background:url(../images/quick-quote_BG_2.jpg); background-position: center top; background-repeat:no-repeat;
 }
html>body  #express_wrap-out02{ height:auto}

#express_wrap-out03{ margin:0 auto; width:auto; height:512px; min-height:512px; background:url(../images/quick-quote_BG_3.jpg); background-position: center top; background-repeat:no-repeat;
 }
html>body  #express_wrap-out03{ height:auto}

 


#express_wrap{ margin:0 auto; width:1200px; height:512px; min-height:512px;}
html>body  #express_wrap { height:auto}

#exprss-enquiry{ float:right; width:280px; padding:20px 25px 10px 25px; background:url(../images/express-enquiry_bg.png); background-repeat:repeat; height:482px; min-height:482px;}
html>body  #exprss-enquiry { height:auto}
#express_title{ width:100%; height:30px; line-height:30px; font-size:27px; color:#FFF; text-transform:uppercase;}
.express_name{ float:left; width:100%; height:21px; line-height:21px; color:#FFF; }
.express_field{ float:left; width:100%; height:31px; margin-bottom:7px;} 
#express_submit{ float:left; width:100%; height:38px; }
.express-sbn{ width:100%; height:38px; line-height:38px; background:#198ccc; font-size:27px; text-align:center; color:#FFF; border-radius:5px; border:none; display:block; cursor:pointer}
.express-sbn:hover{ background:#1fafff;}

.express_inputfield-quote{ 
 border:none;
 padding:2px 1.154% 2px 3.846%;
 color: #000;
 line-height:27px;
 height:27px;
 width:95%;
 background:#FFF;
 font-size:15px;
}

.express_inputfield_drop{ 
 border-width:0px;
 border:none;
 padding:3px 3px 3px 10px;
 line-height:31px;
 height:31px;
 width:100%;
 background:#FFF; 
 color: #000;
 text-align:center;
 cursor:pointer;
 display:block;
 font-size:15px;
}

#exprss-enquiry-confirm{ float:right; width:260px; padding:20px 35px 10px 35px; background:url(../images/express-enquiry_bg.png); background-repeat:repeat; height:482px; min-height:482px;}
html>body #exprss-enquiry-confirm{ height:auto}

#express-title-confirm{width:100%; height:30px; min-height:30px; line-height:30px; font-size:27px; font-weight:bold; color:#198ccc; text-transform:uppercase; margin-bottom:10px;}
html>body #express-title-confirm{ height:auto}

#express_confirm{ width:100%; height:30px; min-height:30px; color:#FFF; }
html>body #express_confirm{ height:auto}

@media screen and (max-width: 1200px) {

#express_wrap{width:100%;}
#exprss-enquiry, #exprss-enquiry-confirm { float:right; margin-right:2.5%;}

	}
	
@media screen and (max-width: 800px) {
#express_title{ font-size:24px;}
#express_wrap-out{height:10px; min-height:10px; background: none;}
#exprss-enquiry{ float:left; width:87%; padding-left:4%;padding-right:4%; margin-left:2.5%; height:10px; min-height:10px;}
#exprss-enquiry-confirm{ float:left; width:75%;padding-left:10%;padding-right:10%; margin-left:2.5%; height:10px; min-height:10px;}
	}


/*----------------------------------------------------------------------------- 
online enquiry
-----------------------------------------------------------------------------*/
.enquiry-raw{ float:left; width:100%; height:30px; min-height:30px; padding-bottom:30px; border-bottom:1px solid #CCC; margin-bottom: 30px;}
html>body .enquiry-raw{ height:auto;}

.enquiry-raw_end{ float:left; width:100%; height:30px; min-height:30px; margin-bottom: 30px;}
html>body .enquiry-raw_end{ height:auto;}

.enquiry-raw .h2 { font-size:33px; font-weight:bold; line-height:25px; color:#198ccc; padding: 0px; margin:0px; text-align:center; }
.enquiry_wrap-left{ float:left; width:48%; height:57px; margin-right:4%; margin-bottom:17px;} 
.enquiry_wrap-right{ float:left; width:48%; height:57px; margin-bottom:17px;} 
.enquiry_name{ float:left; width:100%; height:26px; line-height:26px; color:#333;}
.enquiry_field{ float:left; width:100%; height:31px; } 
.enquiry_tittle{ float:left; width:100%; height:auto; padding-bottom:10px;}
.enquiry_tick{ float:left; width:33.33%; height:auto;}

#enquiry_submit{ float:left; padding-left:35%; width:30%; height:45px; }
.enquiry-sbn{ width:100%; height:45px; line-height:45px; background:#198ccc; font-size:27px; text-align:center; color:#FFF; border-radius:8px; border:none; display:block; cursor:pointer}
.enquiry-sbn:hover{ background:#1fafff;}}
.star{ font-weight:bold; color:#198ccc;}
.star a{color:#198ccc;}
.star a:hover{color:#7bcb35;}
.enquiry_inputfield-quote{ 
 border:none;
 padding:2px 1.154% 2px 3.846%;
 color: #198ccc;
 line-height:27px;
 height:27px;
 width:95%;
 background:#FFF;
 font-size:15px;
}

.enquiry_inputfield_drop{ 
 border-width:0px;
 border:none;
 padding:3px 3px 3px 10px;
 line-height:31px;
 height:31px;
 width:100%;
 background:#FFF; 
 color: #198ccc;
 text-align:center;
 cursor:pointer;
 display:block;
 font-size:15px;
}

@media screen and (max-width: 1200px) {

#enquiry_wrap{width:100%;}
#enquiry-enquiry{ float:right; margin-right:2.5%;}

	}
 
@media screen and (max-width: 800px) {
.enquiry_wrap-left{ width:100%; height:57px; margin-right:0;} 
.enquiry_wrap-right{ width:100%;} 
.enquiry_tick{ width:100%; }
#enquiry_submit{ padding-left:0; width:100%;  }
	}
 
/*----------------------------------------------------------------------------- 
main content
-----------------------------------------------------------------------------*/
.title01 { float:left; margin-top:55px; width:95.8%; height:20px; min-height:20px; background:#198ccc; padding:2.1%; margin-bottom:12px;}
html>body .title01{ height: auto}

.title02 { float:left; margin-top:25px; width:91.6%; height:20px; min-height:20px; padding:1.5% 4.2% ; margin-bottom:12px;}
html>body .title02{ height: auto}
.title02 .h1 { font-size:27px; line-height:27px; color:#198ccc; padding: 0px; margin:0px; text-align:left; font-weight:normal;}

#main-content{ float:left; width:91.6%; height:20px; min-height:20px; background:#f7f7f7; padding:3% 4.2% 1.5% 4.2%;}
html>body #main-content{height: auto}

.content-list{ float:left; width:44%; margin-bottom:18px; background:url(../images/tick_01.png); background-repeat:no-repeat; background-position:left top; height:32px; min-height:32px; line-height:32px; font-size:20px; font-weight:normal; padding-left: 50px;}
html>body .content-list{ height:auto;}

@media screen and (max-width: 960px) {
#main-content{width:91.6%; padding:5% 4.2% 8% 4.2%;}
.content-list{ width:91.6%;}
	}
	
/*----------------------------------------------------------------------------- 
3 steps
-----------------------------------------------------------------------------*/
.title_step { float:left; width:95.8%; height:15px; min-height:15px; padding:0 2.1% 2.1% 2.1%;}
html>body .title_step{ height: auto}

.step_wrap{ float:left; width:31.25%; height:40px; min-height:40px;}
html>body .step_wrap{ height: auto}

.step_title{ float:left; width:100%; height:44px; background:#198ccc; color:#FFF; text-align:center; line-height:44px; margin-bottom:4px; font-size:20px;}
.step_content{ float:left; width:80%; padding:5% 10%; background:#f2f2f2; height:80px; min-height:80px;}
html>body .step_content{ height: auto}
.step_arrow{ float:left; width:3.125%; height:56px; padding-top:57px;}

@media screen and (max-width: 960px) {
.step_wrap{width:100%;}
.step_title{ width:100%; height:44px; background:#198ccc; color:#FFF; text-align:center; line-height:44px; margin-bottom:4px; font-size:20px;}
.step_content{ width:88%; padding:3% 6% 0 6%; }
.step_arrow{ float:left; width:100%; height:56px; padding:5px 0; text-align:center;}

	}

/*----------------------------------------------------------------------------- 
compare form
-----------------------------------------------------------------------------*/
.title_compare { border-radius: 8px 8px 0px 0px; float:left; width:97%; height:20px; min-height:20px; background:#198ccc; padding:3% 1.5%; margin-bottom:8px;}
html>body .title_compare{ height: auto}
.compare_all{ float:left; width:100%; height:auto;}
.compare_left{ float:left; width:50%; height:auto; text-align: left;}
.compare_right{ float:left; width:50%; height:auto; text-align: right;}

#compare_apply{ float:left;  margin-top:40px;  margin-left:32.25%; width:35.5%;}

@media screen and (max-width: 800px) {
.compare_left{ float:left; width:100%; height:auto; text-align: center; margin-bottom:10px;}
.compare_right{ float:left; width:0; height:0; text-align: center; visibility:hidden;}
#compare_apply{ float:left; width:100%; margin-left:0; padding:20px 0px;}
	}

/*----------------------------------------------------------------------------- 
standard button
-----------------------------------------------------------------------------*/
.button01 {
	display: block;
	width:100%; height:56px;
    }

.button01 ul {
	list-style:none;
	height: auto;
	padding: 0;
	margin: 0;
	width:auto;  
	}

.button01 li {
	height:auto;
	margin: 0;
	float:left;
	margin:0;
	padding:0;
	}

.button01 li a {
	color:#FFF;
	display: block;
	text-decoration:none;
	background:#198ccc;
	font-size:27px;
	text-align:center; 
	line-height:56px;
	border-radius:6px; cursor:pointer; 
	width:100%; padding:0 45px;
	}
		
.button01 li a:hover { 
	text-decoration:none;
	background:#1fafff;
	}
 	
.button01 li:hover, .button01 li.hover {
    position: static;
}

@media screen and (max-width: 800px) {
.button01 li a {
    padding:0 40px;
	}
	}


/*----------------------------------------------------------------------------- 
service included
-----------------------------------------------------------------------------*/
.title_service {  border-radius: 8px 8px 0px 0px; float:left; width:97%; height:20px; min-height:20px; background:#000; padding:2% 1.5%; margin-bottom:8px;}
html>body .title_service{ height: auto}
.service_left{ float:left; width:49.8%; height:44px; line-height:44px; text-align: center; font-size:20px; font-weight:normal; background-color:#eff9ff; margin-right:0.4%; margin-bottom:4px;}
.service_right{ float:left; width:49.8%; height:44px; line-height:44px; text-align: center; font-size:20px; font-weight:normal; background-color:#eff9ff;margin-bottom:4px;}


@media screen and (max-width: 800px) {
.service_left{ width:100%; height:36px; line-height:36px; }
.service_right{width:100%; height:36px; line-height:36px;}

	}
	
/*----------------------------------------------------------------------------- 
Industries included
-----------------------------------------------------------------------------*/
.title_service {  border-radius: 8px 8px 0px 0px; float:left; width:97%; height:20px; min-height:20px; background:#000; padding:2% 1.5%; margin-bottom:8px;}
html>body .title_service{ height: auto}
.industries_left{ float:left; width:33.06%; height:44px; line-height:44px; text-align: center; font-size:20px; font-weight:normal; background-color:#eff9ff; margin-right:0.41%; margin-bottom:4px;}
.industries_right{ float:left; width:33.06%; height:44px; line-height:44px; text-align: center; font-size:20px; font-weight:normal; background-color:#eff9ff;margin-bottom:4px;}


@media screen and (max-width: 700px) {
.industries_left{ width:100%; height:36px; line-height:36px; }
.industries_right{width:100%; height:36px; line-height:36px;}

	}

/*----------------------------------------------------------------------------- 
other pages
-----------------------------------------------------------------------------*/
.faq-title{ font-weight:bold; margin-top:20px; padding:8px 0px 8px 50px; text-transform:uppercase; line-height:16px; background:url(../images/point.png); background-repeat:no-repeat; background-position: left; color:#198ccc;}
.faq{ padding-left:50px; }

 

/* contact us */
#enquires_left{ float:left; width:40%;height:50px; min-height:50px; border-left: solid 6px #e1e1e1; padding-left:20px; }
html>body #enquires_left{ height:auto}

#enquires_right{ float:right; width:50%; height:50px; min-height:50px; border-left: solid 6px #e1e1e1; padding-left:20px; }
html>body #enquires_right{ height:auto}
@media screen and (max-width: 800px) {
	
#enquires_left{ float:left; width:90%; padding-left:26px; margin-bottom:20px; }
#enquires_right{ float:left; width:90%; padding-left:26px; }
	}




/*----------------------------------------------------------------------------- 
footer
-----------------------------------------------------------------------------*/
#footer{ float:left; width:100%; height:auto; margin-bottom:60px;}
.footer, .footer a{ font-size:14px; color:#949494; text-align:center;} 
.footer a:hover{ color:#1fafff;}
	

/* contact form */			

.inputfield-contact
{ 
 border-width:1px;
 border-style:solid;
 border-left-color:#d3d3d3;
 border-top-color:#d3d3d3;
 border-right-color:#d3d3d3;
 border-bottom-color:#d3d3d3;
 padding:1px 2px 2px 2px;
 color: #232521;
 font-size: 12px;
 width: 280px;
 background-image: url(image/bg_contact.gif);
 background-repeat:repeat;
}

.inputfield_drop
{ 
 border-width:1px;
 border-style:solid;
 border-left-color:#d3d3d3;
 border-top-color:#d3d3d3;
 border-right-color:#d3d3d3;
 border-bottom-color:#d3d3d3;
 padding:1px 2px 2px 2px;
 color: #666666;
 font-size: 12px;
 width: 255px;
background-image:url(images/bg_contact.gif);
}

.submitBtn{ width:245px; height:25px; text-align:center; cursor:pointer; background: #691f80; border:none; line-height:25px; color: #ffffff; margin-top:10px;}
.submitBtn:hover{color:#FFF; background:#e533f0; text-align:center; text-transform:uppercase;}

/* validate */

#PicValidate { font-size:12px; color:#FF0000; width:32px; line-height:22px;}
#call-submit2 { width:218px; height:22px; cursor:pointer;}

#validate_inputfield{ float:left; width:60px; height:30px; margin-right:20px;}
.inputfield-validate
{ 
 border-width:1px;
 border: thin;
 padding:0px 3px 0px 3px;
 font: normal 12px/30px Arial, Helvetica, sans-serif ;
 width: 60px;
 height:30px;
 color:#1e5692;
 background:#FFF;}
#validete_image{ float:left; width:100px; height:30px; overflow:hidden; overflow:hidden;}
#change-picture{ float:right; height:30px; width:32px; margin-right:16px;}
.change-picture{ width:32px; height:30px; background: url(../images/change-picture.png); cursor:pointer; background-position:center; border:0px;}
.change-picture:hover{background:url(../images/change-picture_hover.png); cursor:pointer; background-position:center;}


/* blogs*/
#blog_wrap-out{ float:left; width:93.6%; height:20px; min-height:20px; background:#f2f2f2; padding:3% 2.2% 1.5% 4.2%;}
html>body #blog_wrap-out{height: auto}

.blog_wrap{ float:left; width:30%; height:10px; margin-right:3%; min-height:10px; border-bottom:solid #e1e1e1 6px; margin-bottom:4%;}
html>body .blog_wrap{ height:auto}
.blog_image{ float:left; width:100%; height:114px; overflow:hidden;}
.blog_title{ float:left; width:92%; padding:4% 4% 0 4%; height:40px; font-size:20px; line-height:20px; color:#2b2b2b;  }
.blog_des{ float:left; width:92%; padding:4%; height:55px; overflow:hidden;  font-size:13px; line-height:20px; color:#656565; border-bottom:solid #e1e1e1 6px; }
.blog_date{ padding-left:4%; float:left; width:46%; height:auto; font-size:14px; line-height:40px; color: #333;}
.blog_more  { float:right; width:46%; padding-right:4%; height:auto; font-size:14px; line-height:40px; color:#198ccc; text-align:right;}
.blog_more a{color:#198ccc;}
.blog_more a:hover{color:#1fafff;}


.blog_detail{ float:left; width:728px; height:50px; min-height:50px; margin-bottom:1%; background:url(../images/inner-bg.png)}
html>body .blog_detail{ height:auto}
.blog_detail-image{ float:left; width:100%; height:auto;}
.blog_details-title{ float:left; width:100%; padding:2% 0% 0 0%; height:auto;  }
.blog_details-date{ float:left; width:100%; height:auto;    font-size:16px; line-height:40px; color:#333;border-bottom:solid #dadada 1px; }
.blog_details-des{ float:left; width:100%; padding:2% 0; height:auto; font-size:18px; line-height:20px; color:#333; border-bottom:solid #dadada 1px; }

@media screen and (max-width: 650px) {
	
/* d-in blogs_2014-08-21 */
.blog_wrap{ float:left; width:97%; height:50px; margin-right:1%; min-height:50px;  margin-bottom:6%;}
html>body .blog_wrap{ height:auto}
.blog_image{ float:left; width:100%; height:150px; overflow:hidden;}
.blog_title{ float:left; width:90%; padding:4% 5% 0 5%; height:auto; font-size:18px;}
.blog_des{ float:left; width:90%; padding:2% 5%; height:38px; overflow:hidden; font-size:14px; line-height:20px; }
.blog_date{ float:left; width:40%; height:auto; font-size:14px; line-height:40px;}
.blog_more  { float:right; width:50%; height:auto; font-size:14px; line-height:40px; text-align:right;}
.blog_more a{}
.blog_more a:hover{ }

.blog_detail{ float:left; width:100%; height:50px; min-height:50px; margin-bottom:1%; background:url(../images/inner-bg.png)}
html>body .blog_detail{ height:auto}
.blog_detail-image{ float:left; width:100%; height:auto;}
.blog_details-title{ float:left; width:100%; padding:2% 0% 0 0%; height:auto;  }
.blog_details-date{ float:left; width:100%; height:auto;    font-size:16px; line-height:40px; }
.blog_details-des{ float:left; width:100%; padding:2% 0; height:auto; font-size:18px; line-height:20px;  }

	
	}
	
	
/* responsive video! */	
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
